Main Page Widgets glibmm Namespaces Book

# volume.h File Reference

## Namespaces
namespace | Gio
namespace | Glib
namespace | Glib::Container_Helpers
## Classes
class | Gio::Volume
| The Volume interface represents user-visible objects that can be mounted. More...
struct | Glib::Container_Helpers::Glib::Container_Helpers::TypeTraits<Glib::RefPtr<Gio::Volume>>
| This specialization of TypeTraits exists because the default use of Glib::wrap(GObject*), instead of a specific Glib::wrap(GSomeInterface*), would not return a wrapper for an interface. More...